API referenceBroadcasts
Cancel a broadcast
POST
/broadcasts/{id}/cancelA scheduled, sending or paused broadcast; recipients not yet sent are never sent. Its status becomes canceled.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/broadcasts/string/cancel"{ "object": "broadcast", "id": "string"}